@media screen and (max-width: 767px) {
  .r-vbar-page .r-body.r-body,
  .r-leftbar-top-page .r-body.r-body {
    padding-top: 0;
    padding-right: 0px;
    padding-left: 0px;
    opacity: 1;
  }
}
@media screen and (max-width: 767px) {
    .r-body-shadow {
        opacity: 0;
    }
}

.r-vbar-page .r-content-col .r-body {
  padding-top: 0px;
}

@media print, (min-width: 768px) {
  .r-vbar-page .r-content-col {
    max-width: 100%;
  }
  .r-vbar-page .r-content-col .r-body {
    padding-left: 0px;
    padding-right: 0px;
  }
  .r-vbar-page .r-content-col .r-body > * {
    max-width: 100%;
  }
  .r-vbar-page .r-content-col .r-body[data-body-width="full"] > * > .r-grid-vertical[data-vcolumns="1"] {
    display: flex;
  }
  .r-vbar-page .r-content-col .r-body[data-body-width="standard"] {
    display: table;
    min-width: 100%;
  }
  .r-vbar-page .r-content-col .r-body[data-body-width="compact"] {
    display: table;
  }
  .r-vbar-page .r-content-col .r-body[data-body-width="compact"] > * {
    max-width: calc(100vw - 0px - 15px);
  }
  .r-vbar-page .r-content-col .r-body[data-body-width="compact"] .r-grid > table {
    width: auto;
  }
  .r-vbar-page .r-content-col .r-body[data-body-width="compact"] .r-grid > .r-grid-vertical[data-vcolumns="1"] {
    flex-direction: column;
  }
  .r-vbar-page .r-content-col .r-body[data-body-width="compact"] .r-grid > .r-grid-vertical[data-vcolumns="1"] > .r-record-body {
    margin-bottom: 0;
  }
}
@media print, (min-width: 768px) and (min-width: 1200px) {
  .r-vbar-page .r-content-col .r-body[data-body-width="standard"] {
    width: 100%;
  }
}
@media print, (min-width: 768px) and (min-width: 1400px) {
  .r-vbar-page .r-content-col .r-body[data-body-width="standard"] {
    width: 100%;
  }
}
@media print, (min-width: 768px) and (min-width: 1600px) {
  .r-vbar-page .r-content-col .r-body[data-body-width="standard"] {
    width: 100%;
  }
}
@media print, (min-width: 768px) {
  .r-vbar-page .r-topheader[data-fixed] {
    position: fixed;
    min-height: 50px;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    margin-left: 0px;
  }
  .r-vbar-page .r-topheader > .navbar {
    margin-bottom: 0;
  }
}